» Ubuntu » Paketit

Error

two or more packages specified (xmonad oneiric)